<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Js-advenced-HW2_try_catch</title>
</head>

<body>

  <body>

    <div id="root"></div>

    <script src="./scrypt-1.js"></script>

  </body>

</html>